RubyGems Navigation menu

ruby-flickr 0.1.2

Provides a ruby interface to flickr via the REST api

Versions:

  1. 0.1.2 - March 31, 2008 (9.5 KB)
  2. 0.1.1 - March 29, 2008 (8 KB)
  3. 0.1.0 - March 29, 2008 (7.5 KB)

Runtime Dependencies:

Authors:

  • Ben Wyrosdick

Owners:

5fde02269fa53e53a38a6cc286ca6bd0

Total downloads 3,907

For this version 1,385

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-flickr', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install ruby-flickr = Copy to clipboard Copied!

Links: